<template>
  <div class="app">
    <router-view></router-view>
  </div>
</template>

<script>


</script>

<style>
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.app {
  padding: 20px;
  background-color: #F5F5F5;
}
</style>
